@charset "gb2312";
/* CSS Document */
/* 2016.11.18 */
*{
	font-size: 100%;
	font-family: "Microsoft YaHei UI", "微软雅黑", Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
	list-style: none;
}
a{
	text-decoration: none;
	color: #0070c9;
}
a:hover{
	text-decoration: underline;
}
img{
	border: none;
}
body{
	background-color: #fff;
}



.heoffcn-tit{
	background: url(../images/tit1_bg.png) no-repeat center top;
	width: 997px;
	height: 77px;
	line-height: 77px;
	text-align: center;
	font-size: 48px;
	color: #333;
	font-weight: bold;
	margin: 0 auto 50px;
}
.heoffcn-tit span{
	color: #ff5b52;
	padding-right: 20px;
}
.heoffcn-tit1{
	background: url(../images/tit2_bg.png) no-repeat center top;
	color: #fff;
}
.pay-btn{
	display: inline-block;
	width: 143px;
	height: 41px;
	line-height: 41px;
	background-color: #ff5400;
	border-radius: 8px;
	font-size: 24px;
	text-align: center;
	color: #fff;
	text-decoration: none;
	margin-top: 15px;
}
.customer-btn{
	float: right;
	display: inline-block;
	width: 139px;
	height: 37px;
	line-height: 37px;
	border: 2px solid #ff5400;
	border-radius: 8px;
	font-size: 24px;
	text-align: center;
	color: #ff5400;
	text-decoration: none;
	margin-top: 15px;
}


.headerbar {
    background: #000;
    width: 100%;
    height: 50px;
    min-width: 1000px;
}

.header {
    width: 1000px;
    height: 40px;
    margin: 0 auto;
}

.header .offcn_logo {
    padding-top: 4px;
    float: left;
}

.header .nav {
    float: left;
    padding-left: 20px;
    padding-top: 5px;
}

.header .nav li {
    float: left;
    line-height: 44px;
    width: 90px;
    text-align: center;
}

.header .nav li a {
    color: #fff;
    font-size: 16px
}

/*.header .nav li:hover  a{;font-size:17px;}*/
.header .offcn_gz_tel {
    float: right;
    line-height: 40px;
    padding-top: 6px;
    color: #fff;
    font-size: 18px;
    font-family: 'Arial', 'Microsoft Yahei';
}

/** banner **/
#heoffcn-banner{
	width: 100%;
	height: 500px;
	background: url(../images/bannerw.jpg) no-repeat center top;

}
#heoffcn-banner .ba_f{
    width: 100%;
    height: 480px;
    position: absolute;
    margin-top: 20px;
    animation: move 2s ease-in-out 4s infinite normal;
}
@keyframes move {
    0% {transform:translateY(0px);}
    50% {transform:translateY(-8px);}
    100%{transform:translateY(0px);}
}
#heoffcn-banner .banner1-box .tit{
    width: 614px;
    height: 70px;
    font-size: 60px;
    line-height: 70px;
    font-weight: bold;
    font-family: "Arial", "微软雅黑";
    display: block;
    color: #fff;
    margin: 0px auto;
    padding-top: 90px;
}
#heoffcn-banner .banner1-box .kl{
    width: 68px;
    height: 222px;
    display: block;
    position: relative;
    left: 20px;
    top: -57px;
    float: left;
    animation: kuohao 2s ease-in-out 4s infinite normal;;
}

#heoffcn-banner .banner1-box .k2{
    width: 68px;
    height: 222px;
    display: block;
    position: relative;
    right: 20px;
    top: -57px;
    float: right;
    animation: kuohao 2s ease-in-out 4s infinite normal;;
}
@keyframes kuohao {
    0%{  transform: scale(1);  }
    50%{  transform: scale(1.2);  }
    100%{  transform: scale(1);  }
}

#heoffcn-banner .banner2-box .biaoqian{
    width: 638px;
    height: 84px;
    display: block;
    margin: 0 auto;
    background: url("../images/dengni.png") no-repeat top center;
    position: relative;
    top: 88px;
}
#heoffcn-banner .banner1-box{
	margin: 0 auto;
	width: 1000px;
	height: 250px;
	background: url(../images/ba_con_1_01.jpg) no-repeat center top;
}
#heoffcn-banner .banner2-box{
	margin: 0 auto;
	width: 1000px;
	height: 250px;
	background: url(../images/ba_con_1_03.jpg) no-repeat center top;
}

/** nav **/
#heoffcn-nav{
	width: 100%;
	height: 118px;
	background-color: #fff;
	z-index: 999;
}
.heoffcn-nav{
	margin: 50px auto;
	background: url(../images/nav_xian.png) repeat-x;
	background-position: left 61px;
}
.fixednav{
	position: fixed;
	top: 0;
	width: 100%;
	margin: 0;
	padding: 12px 0 17px 0;
	border-top: 5px solid #170c36;
	background-position: left 73px;
}
#heoffcn-nav .nav-box{
	width: 999px;
	margin: 0 auto;
}
#heoffcn-nav .nav-box dl{
	float: left;
	width: 133px;
	margin: 0 100px;
	text-align: center;
	cursor: pointer;
}
#heoffcn-nav .nav-box dl dt{
	background: url(../images/nav_tit_bg1.png) no-repeat;
	background-position: 0 -39px;
	width: 133px;
	height: 38px;
	color: #1b0d3e;
	font-size: 24px;
	line-height: 38px;
	-webkit-transition:all .2s;
	transition:all .2s;
}
#heoffcn-nav .nav-box dl.on dt,#heoffcn-nav .nav-box dl:hover dt{
	background-position: 0 0;
	color: #fff;
}
#heoffcn-nav .nav-box dl i.nav-icon{
	display: inline-block;
	background: url(../images/nav_icon.png) no-repeat;
	width: 96px;
	height: 32px;
	margin: 10px 0 15px 0;
}
#heoffcn-nav .nav-box dl dd{
	font-size: 18px;
	color: #353637;
}
#heoffcn-nav .nav-box dl i.icon1{
	background-position: 0 0;
}
#heoffcn-nav .nav-box dl i.icon2{
	background-position: 0 -33px;
}
#heoffcn-nav .nav-box dl i.icon3{
	background-position: 0 -66px;
}

/** 报名期间活动 **/
#heoffcn-main1{
	width: 100%;
	padding: 50px 0;
}
#heoffcn-main1 .main1-box{
	width: 960px;
	margin: 0 auto;
	padding: 35px 20px;
	border: 1px solid #e0e0e0;
}
#heoffcn-main1 .main1-box .main1-tit{
	font-size: 20px;
	color: #333;
	padding-bottom: 20px;
}
#heoffcn-main1 .main1-box .main1-box-top{
	margin-bottom: 30px;
}
#heoffcn-main1 .main1-box .main1-box-top table{
	text-align: center;
	font-size: 18px;
	color: #333;
	border-top: 1px solid #ff5b52;
	border-left: 1px solid #ff5b52;
}
#heoffcn-main1 .main1-box .main1-box-top table tr.top{
	color: #e60000;
	font-size: 20px;
	font-weight: bold;
}
#heoffcn-main1 .main1-box .main1-box-top table th{
	font-size: 20px;
	color: #fff;
	background-color: #ff5b52;
	border-right: 1px solid #ff5b52;
	border-bottom: 1px solid #ff5b52;
	padding: 10px 5px;
}
#heoffcn-main1 .main1-box .main1-box-top table td{
	border-right: 1px solid #ff5b52;
	border-bottom: 1px solid #ff5b52;
	padding: 15px 5px;
}
.jz-btn{}
.jz-over{
	background-color: #666;
	color: #fff;
	cursor: no-drop;
	border-radius: 6px;
	padding: 2px 10px;
}
.jz-over:hover{
	text-decoration: none;
}
#heoffcn-main1 .main1-box .main1-box-bot p{
	font-size: 16px;
	color: #bb163e;
	text-indent: 35px;
	padding-top: 10px;
}

/** 报名后笔试前活动 **/
#heoffcn-main2{
	width: 100%;
	padding: 50px 0;
	background: url(../images/main2_bg.jpg) repeat center top;
}
#heoffcn-main2 .main2-box{
	width: 1000px;
	margin: 0 auto;
}
#heoffcn-main2 .main2-box .main2-tit{
	background: url(../images/main2_tit.png) no-repeat;
	width: 513px;
	height: 72px;
	font-size: 30px;
	color: #fff;
	margin-bottom: 30px;
	line-height: 85px;
	text-indent: 25px;
}
/** 在线模考 **/
#heoffcn-main2 .main2-top{
	height: 462px;
	margin-bottom: 50px;
}
#heoffcn-main2 .main2-top .main2-tit{
	background-position: 0 0;
}
#heoffcn-main2 .main2-top dl{
	float: left;
	width: 317px;
	height: 360px;
	background-color: #fff;
}
#heoffcn-main2 .main2-top dl dt{
	font-size: 26px;
	color: #fff;
	text-align: center;
	height: 60px;
	line-height: 60px;
}
#heoffcn-main2 .main2-top dl.top1 dt{
	background-color: #ff9900;
}
#heoffcn-main2 .main2-top dl.top1 dd{
	padding-top: 30px;
}
#heoffcn-main2 .main2-top dl.top1 dd p{
	font-size: 22px;
	color: #333;
	text-align: center;
	line-height: 36px;
}
#heoffcn-main2 .main2-top dl.top1 dd .mk-btn{
	display: block;
	margin: 10px auto;
	width: 231px;
	height: 44px;
	text-align: center;
	line-height: 44px;
	background-color: #ff9900;
	color: #fff;
	font-size: 22px;
	border-radius: 6px;
}
#heoffcn-main2 .main2-top dl.top2{
	margin: 0 24.5px;
}
#heoffcn-main2 .main2-top dl.top2 dt{
	background-color: #3886b6;
}
#heoffcn-main2 .main2-top dl.top2 table{
	text-align: center;
	font-size: 20px;
	color: #333;
}
#heoffcn-main2 .main2-top dl.top2 table tr{
	line-height: 59px;
}
#heoffcn-main2 .main2-top dl.top2 table td{
	border-right: 1px solid #3886b6;
	border-bottom: 1px solid #3886b6;
}
#heoffcn-main2 .main2-top dl.top2 table tr td:last-child{
	border-right: none;
}
#heoffcn-main2 .main2-top dl.top2 table tr:last-child td{
	border-bottom: none;
}
#heoffcn-main2 .main2-top dl.top3 dt{
	background-color: #19bc70;
}
#heoffcn-main2 .main2-top dl.top3 dd{
	font-size: 20px;
	color: #333;
	padding-top: 30px;
	padding-left: 25px;
}
#heoffcn-main2 .main2-top dl.top3 h4{
	padding-top: 15px;
}
#heoffcn-main2 .main2-top dl.top3 p{
	line-height: 30px;
}

/** 付费直播课 **/
#heoffcn-main2 .main2-con{
	/* margin-bottom: 50px; */
}
#heoffcn-main2 .main2-con .main2-tit{
	background-position: 0 -72px;
}
#heoffcn-main2 .main2-con .main2-con-box{
	float: right;
	width: 310px;
	height: 255px;
	padding: 30px 40px 0;
	background-color: #fff;
	line-height: 36px;
}
#heoffcn-main2 .main2-con .main2-con-box p{
	font-size: 20px;
	color: #333;
}
#heoffcn-main2 .main2-con .main2-con-box p span{
	color: #ff5400;
	font-weight: bold;
}
#heoffcn-main2 .main2-con .main2-con-box p span font{
	font-size: 30px;
}
#heoffcn-main2 .main2-con .main2-con-box h4{
	font-size: 20px;
	color: #333;
}

/** 考前押题 **/
#heoffcn-main2 .main2-bot .main2-tit{
	background-position: 0 -144px;
}
#heoffcn-main2 .main2-bot .main2-bot-box{
	float: left;
	width: 310px;
	height: 267px;
	padding: 40px 37px 0;
	background-color: #fff;
	line-height: 36px;
}
#heoffcn-main2 .main2-bot .main2-bot-box p{
	font-size: 20px;
	color: #333;
}
#heoffcn-main2 .main2-bot .main2-bot-box p span{
	color: #ff5400;
	font-weight: bold;
}
#heoffcn-main2 .main2-bot .main2-bot-box p span font{
	font-size: 30px;
}

/** 考生服务 **/
#heoffcn-main3{
	width: 100%;
	height: 450px;
	padding: 50px 0;
	background: url(../images/main3_bg.jpg) repeat-y center top;
}
#heoffcn-main3 .main3-box{
	width: 1000px;
	margin: 0 auto;
}
#heoffcn-main3 .main3-box .main3-box-l{
	float: left;
	width: 400px;
	height: 323px;
	color: #fff;
}
#heoffcn-main3 .main3-box .main3-box-l h4{
	font-size: 30px;
	text-align: center;
	padding: 20px 0 10px;
}
#heoffcn-main3 .main3-box .main3-box-l p{
	font-size: 20px;
	line-height: 30px;
	padding-bottom: 20px;
}
#heoffcn-main3 .main3-box .main3-box-r{
	position: relative;
	float: right;
	background: url(../images/main3_ewm_bg.png) no-repeat center top;
	width: 574px;
	height: 323px;
}
#heoffcn-main3 .main3-box .main3-box-r img{
	position: absolute;
	top: 70px;
	left: 115px;
}
#heoffcn-main3 .main3-box .main3-box-r p{
	position: absolute;
	top: 80px;
	right: 110px;
	font-size: 24px;
	color: #333;
}
#heoffcn-main3 .main3-box .main3-box-r .ewm-btn{
	position: absolute;
	bottom: 85px;
	right: 100px;
	display: block;
	font-size: 24px;
	color: #fff;
	background-color: #ff5b52;
	width: 135px;
	height: 37px;
	line-height: 37px;
	text-align: center;
}

/** 联系我们 **/
#heoffcn-contactus{
	width: 100%;
	padding: 50px 0 0 0;
}
#heoffcn-contactus .contactus-box{
	width: 1000px;
	margin: 0 auto;
}

/** copyright **/
#heoffcn-copyright{ position: relative;display: block;height: 128px;}
.copyright-top{ width: 1000px; height: 150px; margin: 0 auto; }
.copyright-top .top-left{ float: left; }
.copyright-top .top-left dl{ float: left; padding-right: 50px; }
.copyright-top .top-left dt{ font-size: 16px; font-weight: bolder; color: #fff; padding-bottom: 10px; }
.copyright-top .top-left dd{ line-height: 22px; }
.copyright-top .top-left dd a{ font-size: 12px; color: #ccc; }
.copyright-top .top-left dd a:hover{ text-decoration: underline; }
.copyright-top .top-center{ float: left; padding-left: 50px; }
.copyright-top .top-center dl{ float: left; text-align: center; padding: 0 10px; }
.copyright-top .top-center dd{ font-size: 12px; color: #fff; padding-top: 10px; }
/**图片动画**/
.copyright-top .top-center dt img{-webkit-transition: all ease .4s;transition: all ease .6s;}
.copyright-top .top-center dt:hover img{-webkit-transform: scale(1.07);transform: scale(1.07);}
/**图片动画**/
.copyright-top .top-right{ float: right; }
.copyright-top .top-right p{ font-size: 12px; color: #fff; }
.copyright-top .top-right span{ font-size: 26px; color: #fff; line-height: 40px; }
.copyright-top .top-right a{ font-size: 12px; color: #ccc; text-decoration: underline; }
.copyright-bottom{ clear: both; text-align: center; font-size: 14px; line-height: 22px; color: #fff; border-top: 1px solid #333; padding-top: 20px; margin-top: 10px; }
.copyright-bottom a{ font-size: 14px; color: #fff; }
.copyright-bottom a:hover{ text-decoration: underline; }

/** 左侧浮动 **/
#fd-l{
	position: fixed;
	left: 0;
	top: 100px;
	background: url(../images/left_fd.png) no-repeat center top;
	width: 126px;
	height: 146px;
	padding: 140px 21px 0 16px;
	z-index: 9999;
}
#fd-l p{
	font-size: 18px;
	color: #333;
	text-align: center;
}
#fd-l p span{
	font-weight: bold;
}



.nav_wrap{
    width: 188px;
    height: auto;
    position: fixed;
    top: 50%;
    margin-top: -274px;
    left: 1px;
}
.nav_wrap .tou{
    width: 188px;
    height: 160px;;
}
.nav_wrap .xian{
    width: 188px;
    height: auto;
    display: inline-block;
    background: url(../images/xian1.png) repeat-y top center;
}
.nav_wrap .xian ul{
    width: 160px;
    height: auto;
    display: block;
    margin: 0 auto;
}
.nav_wrap .xian ul li a{
    width: 160px;
    height: 42px;
    border: 2px solid #d3eaf6;
    background: #ffb366;
    border-radius: 4px;
    position: relative;
    margin-bottom: 14px;
    float: left;
    display: block;
    text-align: center;
    font: 24px/44px 'Microsoft Yahei';
    color: #fff;
    line-height: 42px;
}
.nav_wrap .xian ul li a:hover{
    color: #cc0000;
}
.nav_wrap .go{
    width: 188px;
    height: 98px;
    margin-top: -6px;
}